/*
for debug ;)

html * {
  border: 1px solid #6b6b6b;
}
*/

body {
	background-color:#EEE8CD;
	color:#000;
	font-size:95%;
	margin-left:2%;
	margin-right:2%;
}

img {
	border-width: 0px;
}

a {
	text-decoration:none;
}

a:link {
	color:maroon;
}

a:visited {
	color:indianred;
}

a:active {
	color:orange;
}

a:hover {
	color:orange;
	text-decoration:underline;
}

h1 a:link {
	color: #62584E;
}

h1 a:visited {
	color: #62584E;
}

h1 a:hover {
	color:#999999;
}

/* banner (aka header) bits */
#banner {
	padding:0 5px;
	font-size:x-large;
	font-weight:normal;
	text-transform:uppercase;
	letter-spacing:.2em;
}

/* title bits */
#banner a,
#banner a:link,
#banner a:visited,
#banner a:active,
#banner a:hover {
	background:transparent;
	font-size:x-large;
	text-decoration:none;
}

/* description bits */
.description {
	margin-top:5px;
	color:#999999;
	background:transparent;
	font-weight:bold;
	font-size:small;
	text-transform:none;
	letter-spacing:normal;
}

/* left content grobal bits */
#content {
	float:left;
	clear:left;
	width:65%;
}

.blog {
	margin:1%;
	line-height:150%;
}

#content h2 {
	padding:3px 0px;
	margin:0px;
	font-size:medium;
	font-family:verdana,arial,helvetica,sans-serif;
}

/* menu (previous and next entry link) bits */
#menu {
	margin:15px 0;
	font-weight:bold;
}

#menu a,
#menu a:link,
#menu a:visited,
#menu a:active,
#menu a:hover {
	text-decoration:none;
}

/* date bits */
.date {
}

/* entry bits */
.blogbody {
	background-color:#f7f7d8;
	border: 1px solid #666;
	padding: 3px 1.2em 3px 1.2em;
	margin: 0.5em 0px 1.5em 0px;
}

.blogbody img {
	float:right;
	margin:0.5em;
}

h3.title {
	padding:5px 0;
	margin:5px 0;
	font-size:medium;
	font-weight:bold;
	text-transform:uppercase;
	border-bottom:1px dashed #666;
}

h3.title a,
h3.title a:link,
h3.title a:visited,
h3.title a:active,
h3.title a:hover {
	color:#000;
	text-decoration:none;
}

.blogbody ul {
	margin:1em 1.5em;
}

.blogbody ul li {
	list-style-type:circle;
	line-height:140%;
}

.posted {
	text-align:right;
	padding:3px 0px;
	background-color:transparent;
	font-family:"Times New Roman","Times Roman",Times,"New York",Serif;
}

#paging{
	text-align:right;
}

/* titles index */
dl.titles_index{
	background-color:#f7f7d8;
	border: 1px solid #666;
	padding: 3px 10px 3px 10px;
	margin: 0.5em 0px 1em 0px;
}

dl.titles_index dt{
	font-family:verdana,arial,helvetica,sans-serif;
}


/* comments bits */
.comments-head {
	margin:15px 0;
	padding:5px;
	font-size:small;
	font-weight:normal;
}

.comments-body {
	background-color:#f7f7d8;
	border: 1px solid #666;
	padding: 3px 10px 3px 10px;
	margin: 0.5em 0px 1em 0px;
	font-size:95%;
}

.comments-post {
	text-align:right;
	padding:3px 0px;
	background-color:transparent;
}

/* what the hell!? */
#banner-commentspop {
	font-family:verdana, arial, sans-serif;
	color:#FFF;
	font-size:large;
	font-weight:bold;
	background:#000;
	padding:15px;
	text-transform:uppercase;
	letter-spacing:.2em;
}

/* trackback bits */
.trackback-body {
	background-color:#f7f7d8;
	border: 1px solid #666;
	padding: 3px 10px 3px 10px;
	margin: 0.5em 0px 1em 0px;
}		

.trackback-url {
}

.trackback-post {
	text-align:right;
	padding:3px 0px;
	background-color:transparent;
	font-family:"Times New Roman","Times Roman",Times,"New York",Serif;
}

/* right content grobal bits */
#links {
	background-color:#f7f7d8;
	margin: 4em 1% 10px 1%;
	border: 3px double #666;
	float:right;
	width:26%;
	padding:10px;
	font-family:Verdana, Arial, sans-serif;
}

#links a,
#links a:link,
#links a:visited,
#links a:active,
#links a:hover {
	text-decoration:none;
}

/* calender bits */
.calendar {
	font-family:verdana, arial, sans-serif;
	color:#666;
	font-size:x-small;
	font-weight:normal;
	background:#333;
	line-height:140%;
	padding:2px;
	text-align:center;
}

.calendarhead {
	font-family:verdana, arial, sans-serif;
	color:#CCC;
	font-size:x-small;
	font-weight:bold;
	background:#333;
	line-height:140%;
	padding:2px;
}

/* general side bits */
#links h2 {
	color: #000;
	padding: 1px;
	margin: 0px 0px 3px 0px;
	font-size:small;
	border-bottom:1px dashed #666;
	letter-spacing: 2px;
}

.side {
	margin:0 10px 10px 10px;
	font-size:x-small;
	font-weight:normal;
	line-height:140%;
}

.side form {
	margin:0;
	padding:0;
}

.side ul {
	margin:0;
	padding:0;
	list-style-type:cicle;
}

.side ul li {
	margin:0 0 0 1em;
	padding:0;
}

/* syndicate bits */
.syndicate {
	margin:10px;
	font-size:small;
	line-height:140%;
}

/* powered bits */
.powered {
	margin:10px 0;
	border-top:1px solid #CCC;
	font-size:small;
	line-height:140%;
}

/* extra bits */

em {
	color:#ff9900;
	background-color:transparent;
	font-weight:bold;
	font-style:normal;
}

.blogbody p {
	margin:10px 0;
	line-height:140%;
}

.blogbody blockquote {
	border: 1px dashed black;
	margin-left: 1em;
	margin-right: 1em;
	padding-left: 0.5em;
	padding-right: 0.5em;
}

.blogbody blockquote p.quote-title {
	margin:10px;
	font-weight:bold;
}

.blogbody blockquote p {
	margin:10px;
}

.blogbody ol {
	margin-left: 1em;
	margin-right: 1em;
	padding-left: 1em;
	padding-right: 1em;
}

input, textarea {
	font-size:normal;
}

textarea#body,
textarea#excerpt,
textarea#ping_url {
	font-family:"Osaka－等幅", "ＭＳ ゴシック", "Courier New", monospace;
}
